package kr.co.vividnext.sodalive.common

object Utils {
    fun convertDurationToString(duration: Int): String {
        val durationSeconds = duration / 1000
        val hours = (durationSeconds / 3600)
        val minutes = ((durationSeconds % 3600) / 60)
        val seconds = (durationSeconds % 60)

        return "%02d:%02d:%02d".format(hours, minutes, seconds)
    }
}
